package com.ssj.bean.weixin.story.bean;

import java.util.Date;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;


/** 
 * @author  ZhangCaibao 
 * @version 2017年8月7日 下午5:23:17 
 * 类说明 
 */
@Entity
@Table(name = "tb_story_praise")
public class StoryPraise extends BaseEntity{

	/**
	 * 
	 */
	private static final long serialVersionUID = 5465928249801291748L;
	
	private String objectId;
	private String userId;
	private String stat;
	private Date createTime;//创建时间
	public String getObjectId() {
		return objectId;
	}
	public void setObjectId(String objectId) {
		this.objectId = objectId;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getStat() {
		return stat;
	}
	public void setStat(String stat) {
		this.stat = stat;
	}
	@Column(updatable =false)
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	

}
